/* COMMON*/
.body__container {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #333;
}

a {
    text-decoration: none;
}

/* BTN */
.btn {
    height: 34px;
    background: #eee linear-gradient(to bottom, #fcfcfc, #eee);
    border: 1px solid #d5d5d5;
    border-radius: 4px;
    display: flex;
    align-items: center;
    padding: 0 12px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    cursor: pointer;
    box-sizing: border-box;
    position: relative;
    color: #333;
}

.btn:hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .07);
}

.btn.btn--primary {
    border: 1px solid #65b836;
    color: #fff;
    background: #55a532 linear-gradient(#91dd70, #55ae2e)
}

/*INPUT TEXT*/
.input--text {
    height: 34px;
    padding: 0 10px;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 5px;
    outline: none;
    box-sizing: border-box;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .075);
}

.input--text:focus {
    border-color: #51a7e8;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .075), 0 0 5px rgba(81, 167, 232, .5);
}

.input--text::-webkit-input-placeholder {
    color: #cacaca;
}

.input--text:-ms-input-placeholder {
    color: #cacaca;
}

.input--text::-moz-placeholder {
    color: #cacaca;
}

/* FLOAT CLEARFIX */
.clearfix::after {
    content: "";
    clear: both;
    display: block;
}

.float--left {
    float: left;
}

.float--right {
    float: right;
}

/* SUMMARY */
.summary {}

.summary__title {
    font-size: 38px;
    font-weight: 300;
    line-height: 1.25;
    margin-bottom: 18px;
}

.summary__description {
    font-size: 26px;
    font-weight: 300;
    color: #767676;
    line-height: 1.5;
}

/* SECTION & INNER */
.section {
    position: relative;
}

.section .inner {
    max-width: 980px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}

/* HEADER */
header {
    border-bottom: 1px solid rgba(0, 0, 0, .75);
    box-shadow: 0 0 5px rgba(0,0,0,.75);
    background: #fff;
}

header .inner {
    height: 78px;
}

header .menu-group {
    display: flex;
    height: 100%;
    align-items: center;
}

header .logo {
    margin-right: 10px;
}

header .logo a {
    background: url("../img/logo.svg");
    width: 32px;
    height: 32px;
    display: block;
    text-indent: -9999px;
}

header .logo a:hover {
    background: url("../img/logo_on.svg");
}

header .main-menu {
    display: flex;
}

header .main-menu li a {
    display: block;
    padding: 10px;
    color: #3c4146;
}

header .main-menu li a:hover {
    color: #4078c0;
}

header .sign-group {
    display: flex;
    align-items: center;
    height: 100%;
}

header .btn-group {
    order: 2;
    display: flex;
}

header .btn-group .sign-in {
    margin-right: 4px;
}

#search-form {
    order: 1;
    margin-right: 12px;
}

#search {
    width: 160px;
    font-size: 14px;
}

#search+[type="submit"] {
    display: none;
}

header .sub-menu {
    display: flex;
    margin-right: 10px;
}

header .sub-menu li a {
    padding: 8px;
    display: block;
    font-size: 13px;
    color: #3c4146;
}

header .sub-menu li a:hover {
    color: #4078c0;
}
#toggle-btn {
    display: none;
    background: url(../img/toggle-btn.svg);
    width: 18px;
    height: 24px;
    position: absolute;
    top: 16px;
    right: 20px;
    cursor: pointer;
    text-indent: -9999px;
}


/* VISUAL */
.section--visual {
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: cover;
}

.section--visual::before {
    content: "";
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
}

.section--visual .inner {
    padding: 160px 0;
    display: flex;
}

.section--visual .summary {
    flex: 1;
    margin-right: 90px;
}

.section--visual .summary__title {
    color: #fff;
    font-size: 54px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .25),
        0 1px 25px rgba(0, 0, 0, .75);
}

.section--visual .summary__description {
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .25),
        0 1px 25px rgba(0, 0, 0, .75);
}

#sign-form {
    width: 340px;
    margin-top: 16px;
}

#sign-form li {
    margin-bottom: 17px;
}

#sign-form li:last-child {
    margin-bottom: 0;
}

#sign-form .input--text {
    width: 100%;
    height: 40px;
}

#sign-form .caption {
    font-size: 12px;
    margin-top: 5px;
    color: rgba(255, 255, 255, .6);
    line-height: 1.5;
    text-align: center;
}

#sign-form [type="submit"] {
    width: 100%;
    height: 62px;
    padding: 0 25px;
    font-size: 20px;
    justify-content: center;
}

/* FEATURE */
.section--feature {
    background: #f5f5f5;
    padding-top: 66px;
}

.section--feature .summary {
    max-width: 820px;
    margin: 0 auto;
    text-align: center;
}

.section--feature .video {
    max-width: 650px;
    margin: 50px auto;
}

.section--feature .video .video-ratio {
    height: 0;
    padding-top: 56.25%;
    position: relative;
}

.section--feature .video .video-ratio iframe {
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    height: 100%;
}

.section--feature .tiles {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

.section--feature .tiles .inner {
    max-width: 1200px;
}

.section--feature .tiles ul {}

.section--feature .tiles li {
    padding: 34px 24px;
    text-align: center;
    line-height: 1.5;
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
    float: left;
    width: 25%;
}

.section--feature .tiles li:last-child {
    border-right: none;
}

.section--feature .tiles li img {
    max-width: 100%;
    padding: 14px 10% 24px;
    box-sizing: border-box;
}

.section--feature .tiles li h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.section--feature .tiles li p {
    font-size: 14px;
    color: #767676;
}


/* WHERE IS */

.section--where-is {}

.section--where-is .inner {
    padding-top: 80px;
}

#map {
    width: 100%;
    height: 400px;
    margin-top: 40px;
    border: 1px solid rgba(0, 0, 0, .2);
    border-bottom: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, .2);
    box-sizing: border-box;
}

/* Pricing-card */
.section--pricing {
    background: linear-gradient(#f5f5f5, #fff);
}

.section--pricing .inner {
    padding: 80px 0;
}

.section--pricing .inner .card {
    display: flex;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    box-sizing: border-box;
}

.section--pricing .inner .cell {
    padding: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section--pricing .inner .cell1 .btn {
    height: 50px;
    font-size: 16px;
}

.section--pricing .inner .cell2 {
    font-size: 22px;
    font-weight: 300;
    line-height: 1.5;
    flex: 1;
    border-left: 1px solid #e5e5e5;
}

/* FOOTER */
footer {}

footer .inner {
    padding: 50px 0;
    border-top: 1px solid #eee;
}

footer .site-links {
    display: flex;
}

footer .site-links li {
    font-size: 12px;
    margin-right: 10px;
    color: #767676;
}

footer .site-links li a {
    color: #4078c0;
}

footer .site-links li a:hover {
    text-decoration: underline;
}

footer .logo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 24px;
    height: 24px;
}

footer .logo:hover svg {
    fill: #4078c0;
}

